RubyGems Navigation menu

activeadmin_froala_editor 0.2.0

An Active Admin plugin to use Froala WYSIWYG editor

Versions:

  1. 0.2.8 - September 09, 2020 (1.47 MB)
  2. 0.2.4 - September 03, 2020 (1.47 MB)
  3. 0.2.1 - August 27, 2020 (1.47 MB)
  4. 0.2.0 - August 26, 2020 (1.47 MB)
  5. 0.1.3 - December 08, 2018 (1.05 MB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • activestorage ~> 6.0.3.2
  • capybara ~> 3.33.0
  • pry ~> 0.13.1
  • puma ~> 4.3.5
  • rspec_junit_formatter ~> 0.4.1
  • rspec-rails ~> 4.0.1
  • selenium-webdriver ~> 3.142.7
  • simplecov ~> 0.19.0
  • sqlite3 ~> 1.4.2
  • Owners:

    Pushed by:

    Authors:

    • Mattia Roccoberton

    SHA 256 checksum:

    6295274dec2a447ee50626f35f4ca0c47bee6f1321a84fb88a0413ffc67c393e

    Total downloads 42,531

    For this version 350

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: